[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Centos 6.x Firefox24 update



Hello All,

Just wanted to share my experience in updating the server portion to 6.5
(CentOS-32bit). I spent about two days (in spare time) trying to get
flash-plugin working. 

After installing every flash-plugin rpm i could come across,including
Adobes official rpm,and experiencing "flash player has crashed","you
need to download flash-player to run this", to "plugin-container
crashing". 

I wound up downloading and manually installing Adobe's 11.2-x tar.gz and
flash-plugin /player is working fine.

I'm not sure if this is due to Firefox 24.x,xulrunner-24.x or what?

Don't know if anyone else run into this?

Take Care,
Barry





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]